Subject: Ticket Assigned - Returns
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 26 Oct 2020 18:51:57 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns I want to return 2 products in store from my online order which I received last Saturday. Kindly please tell me the process. Also I've read in return process that u'll be sending some return form to return the thing in store. Please send me that too if there is any or should I direct come to the store for returning? https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1620969